// Top-bar

.top-bar {

    padding-left: rem-calc(10);
    padding-right: rem-calc(10);

    .icon {
        font-size: rem-calc(25);
        line-height: inherit !important;
    }

    .icon-back {
        padding-left: rem-calc(3);
        padding-right: rem-calc(13);
    }

    .icon-settings {
        margin-left: rem-calc(8);
        font-size: rem-calc(35);
    }

    .icon-logo {
        font-size: rem-calc(30);
    }

}